=== Programs/Makefile ===
include ../Makefile.in

BINDIR = ..

INCLUDES = -I../Lib 
CFLAGS = $(COPTIONS) $(INCLUDES)
FFLAGS = $(FOPTIONS) $(INCLUDES)
LIBS = -lmetis -lm
METISLIB = ../libmetis.a


ONMETISOBJS = onmetis.o io_aster.o smbfactor.o ecri11.o lect11.o lect00.o

PMETISOBJS = pmetis.o io.o 
KMETISOBJS = kmetis.o io.o 


.c.o:
	$(CC) $(CFLAGS) -c $*.c


default: $(BINDIR)/onmetis.exe $(BINDIR)/pmetis $(BINDIR)/kmetis


$(BINDIR)/onmetis.exe: $(ONMETISOBJS) $(METISLIB)
	$(LD) $(LDOPTIONS) -o $@ $(ONMETISOBJS) $(LIBS)
	chmod 755 $@

$(BINDIR)/pmetis: $(PMETISOBJS) $(METISLIB)
	$(LD) $(LDOPTIONS) -o $@ $(PMETISOBJS) $(LIBS)
	chmod 755 $@

$(BINDIR)/kmetis: $(KMETISOBJS) $(METISLIB)
	$(LD) $(LDOPTIONS) -o $@ $(KMETISOBJS) $(LIBS)
	chmod 755 $@


clean:
	rm -f *.o
ecri11.o:ecri11.f
	$(F90) $(FFLAGS)  -c ecri11.f
lect11.o:lect11.f
	$(F90) $(FFLAGS)  -c lect11.f
lect00.o:lect00.f
	$(F90) $(FFLAGS) -c lect00.f
distclean:
	rm -f *.o ;\
        rm -f $(BINDIR)/onmetis.exe ;
