=== Test/Makefile ===
include ../Makefile.in

default: fort.85 vers_check

vers_check:
	@echo "### Test 2 : test --version option, onmetis returns :"
	(../onmetis --version ; exit 0)
	@echo " "

fort.85 : fort.81
	@echo "### Test 1 : data file produced by Code_Aster"
	../onmetis fort.81
	@echo " "

clean:
	rm -f fort.81.iperm fort.85
   
distclean:
	rm -f fort.81.iperm fort.85
