## metis-edf 4.1-2

=== debian/changelog ===
metis-edf (4.1-2-4) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Drop quilt from Build-Depends
  * debhelper 11
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2018 11:41:03 +0100

metis-edf (4.1-2-3) unstable; urgency=low

  * Update C. Trophime email address
  * Use of dh instead of cdbs
  * Add .install files
  * Add format-security.patch
  * Add symlinks to $ASTER_ROOT/outils to pmetis and kmetis (closes: #671826)

 -- Christophe Trophime <christophe.trophime@lncmi.cnrs.fr>  Sun, 17 Jun 2012 10:47:04 +0200

metis-edf (4.1-2-2) unstable; urgency=low

  * Team upload.
  * FTBFS - missing link at math fixed (Closes: #650180)
  * FTBFS with -Werror=format-security fixed (Closes: #650178)
    Thanks to Leo Iannacone for the two FTBFS fixes.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 27 Nov 2011 22:38:04 +0100

metis-edf (4.1-2-1) unstable; urgency=low

  * Initial release (Closes: #578054)

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Sun, 12 Jun 2011 21:32:58 +0200
