=== debian/control ===
Source: metis-edf
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Trophime <christophe.trophime@lncmi.cnrs.fr>
Section: non-free/math
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 11~),
               gfortran
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/metis-edf.git
Vcs-Git: https://salsa.debian.org/science-team/metis-edf.git
Homepage: http://glaros.dtc.umn.edu/gkhome/metis/metis/overview

Package: metis-edf
Architecture: any
Depends: libmetis-edf4.1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Family of Multilevel Partitioning Algorithms
 METIS: A Family of Multilevel Partitioning Algorithms
 .
 This is a collection of serial and parallel programs & libraries 
 that can be used to partitioning unstructured graphs, finite element meshes, 
 and hypergraphs, both on serial as well as on parallel computers.
 .
 Adaptation of METIS for Code_Aster purpose  

Package: libmetis-edf4.1
Architecture: any
Section: non-free/libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Family of Multilevel Partitioning Algorithms
 METIS: A Family of Multilevel Partitioning Algorithms
 .
 This is a collection of serial and parallel programs & libraries 
 that can be used to partitioning unstructured graphs, finite element meshes, 
 and hypergraphs, both on serial as well as on parallel computers.
 .
 Adaptation of METIS for Code_Aster purpose 
 .
 This package contains the shared library 

Package: libmetis-edf-dev
Architecture: any
Section: non-free/libdevel
Depends: libmetis-edf4.1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Family of Multilevel Partitioning Algorithms
 METIS: A Family of Multilevel Partitioning Algorithms
 .
 This is a collection of serial and parallel programs & libraries 
 that can be used to partitioning unstructured graphs, finite element meshes, 
 and hypergraphs, both on serial as well as on parallel computers.
 .
 Adaptation of METIS for Code_Aster purpose 
 .
 This package contains files needed for development
