=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

CCFLAGS = $(shell )

override_dh_auto_configure:
	-rm -f Makefile.in
	sh CONFIG/configure

override_dh_auto_build:
	make

	strip [pk]metis
	strip onmetis.exe
	
	ln -sf libmetis-edf.so.4 libmetis-edf.so
		       
override_dh_auto_install:
	strip [pk]metis
	
	# Add links in $ASTER_ROOT/outils
	mkdir -p debian/tmp/usr/bin
	mkdir -p debian/tmp/usr/lib/codeaster/outils
	dh_link usr/bin/kmetis usr/lib/codeaster/outils/kmetis
	dh_link usr/bin/pmetis usr/lib/codeaster/outils/pmetis
	
	dh_auto_install

override_dh_auto_clean:
	touch Makefile.in
	find . -name \*.o | xargs rm -f 
	rm -f libmetis-edf.*
	rm -f onmetis.exe pmetis kmetis
	rm -f Makefile.in
	rm -f .debhelper
